/*
Theme Name: Child of Propulsion
Description: Child Theme by Tim Rowley for Propulsion Theme by Kriesi
Author: Kriesi
Template: propulsion
*/
@import url("../propulsion/style.css");
/* custom Css */
.image_overlay_effect {
display: none!important;
}
.prev_image_container .avia_cart {
	display:none!important;
}
.avia_cart {
	width: 300px;
	margin: 0 0 15px 0;
padding: 10px;
position: relative;
border: 1px solid #CCC!important;
float: left;
margin-right: 30px;
}
.summary .amount {
	float: left;
font-size: 36px !important;
}
.summary-main-content {
	float:left;
}
.price_container {
	display:none!important;
}
#top .cart .button.alt {
clear:none!important;
}
.cart div.quantity {
margin: 8px 4px 0 0!important;
}
form.cart {
margin-bottom: 0px!important;
}
td.actions .coupon {
display:none!important;
}
.woocommerce-info-coupon {
	display:none!important;
}
div[itemprop="offers"] {
  float: left;
}
div .quantity input.qty {
  width: 29px!important;
}
#label_input_9_0 {
  width: 90%;
  float: right;
}
@media screen and (max-width: 800px) {
.avia_cart {
  width: 275px;
}
.page-id-786 .one_half p{
display: inline-block;
width: 100%;
}
.page-id-786 .one_half img {
margin-bottom: 0px !important;
}
.input-text, input[type="text"], input[type="input"], input[type="password"], input[type="email"], textarea, select {
width:250px!important;
}
#top .variations select {
  width: 100%!important;
  min-width: 195px!important;
}
}
@media screen and (max-width: 600px) {
.page-id-30 iframe {
height: 250px;
}
textarea.wpcf7-form-control {
  width: 275px !important;
}
form.wpcf7-form .wpcf7-submit {
  width: 180px !important;
}
#signupForm div.form-label {
  width: 100% !important;
  text-align: center !important;
  margin-left: 0!important;
}
#signupForm div.form-button {
  width: 100% !important;
  margin-top: 1px;
  margin: auto;
  margin-left: 0!important;
  text-align: center!important;
}
#signupForm input[type="submit"] {
  padding: 9px 35px;
  margin-left: 0;
}
}